 @charset "utf-8";
body{
margin:0;
padding:0;
width:100%;
background-color:white;
font:normal 0.8em Arial, Helvetica, sans-serif;
color: #66914b;
background:  url(img/bg.png) top center;
}
.presse {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-width: 100px; /* Chrome, Safari, Opera */
    -moz-column-width: 100px; /* Firefox */
    column-width: 100px;
}
#contents{
overflow: hidden; 
background-color: white;
max-width:990px;
position:absolute;
margin-left: auto;
margin-right: auto;
left: 0;
right: 0;
}

#banner{
max-width:990px;
height: 290px;
padding-top:2em;
}

h1{
font-size:1.5em;
font-weight:bold;
}
h2{
font-size:1.2em;
font-weight:bold;
margin-top:25px;

}
h3{
font-size:1em;
font-weight:bold;
}

#main{
background-color:white;
margin-top: 1em;
margin-right: 2em;
padding:2em;
margin-left:4em;
border:none;
z-index:2;

}
#main img{
margin:10px;
margin-right:11px;
margin-bottom:15px;
-moz-box-shadow: 5px 5px 5px #888;
-webkit-box-shadow: 5px 5px 5px #888;
box-shadow: 5px 5px 5px #888;
}

 #main a{
color: #66914b;
text-decoration:none;
}
#main a:hover{
color: #66914b;
text-decoration:underline;
}

.clr {
clear:both;
padding:0;
margin:0;
width:100%;
font-size:0;
line-height:0;
}

.foot{
max-width:930px;
height:auto;
color:#666;
background-color: #ddd;
padding-left: 6em;
z-index:0;
position:relative;
top:0px;
font-size:0.8em;
}


.orteil {
float:left;
padding-top:2em;
margin-bottom:2em;
margin-right:5em;
width: auto;

}


.orteil a {
text-decoration:none;
color:#666;
}
.orteil a:hover {
border-bottom:1px solid #666;

}
#mutant.orteil a {
border-bottom:none;

}

#news{
margin-top:5em;
}


input, textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 75px;
	line-height: 150%;
	}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
#main {
margin:0;
}	
	
		textarea { 
	width: 30em;
	max-width: 30em;

	}
		
}		
	
	
input:hover, textarea:hover,
input:focus, textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin-left: 12px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 10px 14px;
	background: #66914B;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#contact{
margin-top:30px;
margin-left:30px;
}


#liste-albums{
float:right;
width: 160px;
border-left: #66914B 1px solid;
margin-bottom:20px;
padding-left:10px;
}

.album{
float:left;
height:140px;
text-align:center;
width:158px;
}

.album_first{
text-align:center;
}
.album_titre{
font-size:80%;
}


#album-courant{
float:left;
width : 650px;
min-height:450px;
margin-bottom:30px;
}

#carte{
float:right;
}

/*88888888888888888888888888J MY CAROUSEL 88888888888888888888888*/

#pictures{
padding-top:8px;
height:121px;
max-width:990px;
background: #666 url(img/pictures.gif) no-repeat;
}

#pictures2{
margin-top: 60px;
height:400px;
float:right;
text-align:center;
width:180px;
overflow-y:hidden;
}

#pictures2 ul{
text-align:center;
width:100%;
}

#pictures2 li{
text-align:center;
width:100%;
}
div#pictures2 div.jMyCarousel ul li a
{
text-align:center;
}

div.jMyCarousel{
z-index:3;
position:absolute;
}

div.jMyCarousel .prev{
	opacity:0;
	width:60px;
	height:129px;
	border:0px;
}
div.jMyCarousel .next{
	opacity:0;
	width:60px;
	height:129px;
	border:0px;
}
div.jMyCarousel ul li a:hover{
	margin:6px;
/*	border-bottom:3px solid #66914b;*/
	margin-left:auto;
	margin-right:auto;
	}
div.jMyCarousel ul li a{
	display:block;
	border-bottom:3px solid;
	border-color: transparent; 
	margin:6px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-right: 5px;
	padding-left:5px;
	
	}
div#pictures2 .jMyCarousel ul li a:hover{
	border-bottom:none;
	}
div#pictures2 .jMyCarousel ul li a{
	border-bottom:none;
	}
	
div.jMyCarousel ul li  a.link{
	border:0px;
	margin:6px;
	padding:4px;
	margin-top:0px;
	text-align:center;
	margin-bottom:6px;
	line-height:20px;
	}	
	
	
div.jMyCarousel ul li  a.link:hover{
	border:0px;
	margin:6px;
	margin-top:0px;
	}	
	
	
div.jMyCarousel ul li a img{
	display:block;
	border:0px;
}

#main .jMyCarousel img{
	margin: 0 auto;

}
div.jMyCarousel .up{
	width:129px;
	height:100px;
	border:0px;
}

div.jMyCarousel .down{
	width:129px;
	height:100px;
	border:0px;
}

#pictures div.jMyCarousel ul li a img {
position:relative;
height: 100px;
bottom:0px;
margin-bottom:0px;
-webkit-transition-property: bottom, height, margin-bottom;
-webkit-transition-duration: 0.5s, 0.5s, 0.5s;
-webkit-transition-timing-function: ease-in, ease-in, ease-in;

-moz-transition-property: bottom, height, margin-bottom;
-moz-transition-duration: 0.5s, 0.5s, 0.5s;
-moz-transition-timing-function: ease-in, ease-in, ease-in;

-ms-transition-property: bottom, height, margin-bottom;
-ms-transition-duration: 0.5s, 0.5s, 0.5s;
-ms-transition-timing-function: ease-in, ease-in, ease-in;

-o-transition-property: bottom, height, margin-bottom;
-o-transition-duration: 0.5s, 0.5s, 0.5s;
-0-transition-timing-function: ease-in, ease-in, ease-in;

transition-property: bottom, height, margin-bottom;
transition-duration: 0.5s, 0.5s, 0.5s;
transition-timing-function: ease-in, ease-in, ease-in;
}

#pictures div.jMyCarousel ul li:hover a img, div.jMyCarousel ul li:focus a img {
position:relative;
height: 200px;
bottom:100px;
margin-bottom:-100px;
z-index: 100;

}